BODY {
		font-family: Arial;
		font-size: 11px;
		padding: 10px;
		color: #000000;
		scrollbar-3dlight-color: #B07409;
		scrollbar-arrow-color: #B07409;
		scrollbar-base-color: #000000;
		scrollbar-darkshadow-color: #000000;
		scrollbar-face-color: #ECDEC4;
		scrollbar-highlight-color: #ffffff;
		scrollbar-shadow-color: #764300;
		scrollbar-track-color: #dfc79d;
}

.note {
		font-family: Arial;
		font-size: 11px;
		background: #ecdec4;
		border-top: solid 4px #b07409;
}

.indice {
		font-family: Arial;
		font-size: 11px;
		background: #f7f1e6;
		border-left: solid 8px #094891;
}

I {
		font-family: Arial;
		font-size: 12px;
}
